<div class="bg-gray-900">
  <div class="mx-auto font-mono max-w-6xl flex flex-col min-h-screen">
    <div class="m-5 bg-gray-800 rounded-2xl flex-grow flex flex-col">
      <app-navbar></app-navbar>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

